Package twisted :: Package test :: Module test_news |
[frames | no frames]

## Module twisted.test.test_news

Classes
`NewsTestCase` |

Variable Summary
`str` | `MESSAGE_ID` = `'f83ba57450ed0fd8ac9a472b847e830e'`
`str` | `POST_STRING` = `'Path: not-for-mail\nFrom: <exarkun@someho...`

Variable Details

    ### MESSAGE_ID Type: `str` Value:
        'f83ba57450ed0fd8ac9a472b847e830e'

    ### POST_STRING Type: `str` Value:
        '''Path: not-for-mail
        From: <exarkun@somehost.domain.com>
        Subject: a test
        Newsgroups: alt.test.nntp
        Organization:
        Summary:
        Keywords:
        Message-Id: f83ba57450ed0fd8ac9a472b847e830e
        ...

Generated by Epydoc 2.0 on Sat Oct 25 00:54:56 2003 | http://epydoc.sf.net